
body, .normal, .menu  
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #000000;
	background-color: #ffffff; 
}
table {font-size: 10pt; color: #000000}
a {text-decoration: none}
a:active  {color: #000000; background-color: #ffff99}
a:link  {color: #000000; background-color: #ffff99}
a:visited  {color: #00ff00; background-color: #ffff99}
a:hover {color: #ffff99; background-color: #000000}
/*
a {text-decoration: none}
a:active  {color: #ffff00; background-color: #000000}
a:link  {color: #ffff00; background-color: #000000}
a:visited  {color: #ffff00; background-color: #000000}
a:hover {color: #aa0000; background-color: #000000}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #ffffff;
    background-color: #000000;
}

hr {color: #ffffff}
table {font-size: 8pt; color: #FFFFFF}
*/
.head1 {font-size: 18pt; font-weight: bold}
.head2 {font-size: 16pt; font-weight: bold}
.head3 {font-size: 14pt; font-weight: bold}
.head4 {font-size: 13pt; font-weight: bold}
.head5 {font-size: 12pt; font-weight: bold}

h1 {font-size: 18pt; font-weight: bold}
h2 {font-size: 16pt; font-weight: bold}
h3 {font-size: 14pt; font-weight: bold}
h4 {font-size: 12pt; font-weight: bold}
h5 {font-size: 10pt; font-weight: bold}

code {font-family: "Lucida Console", monospace}

hr {color: #441100}

.highlight-darkblue {background-color: #99cccc}
.highlight-lightblue {background-color: #ccffff}

.logo2 {font-weight: bold; font-size: 200%}
.logo1, .logo3 {font-size: 60%; font-variant: small-caps; margin-bottom: -0.2em }
.logo1, .logo2, .logo3 {font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif}

.code 
{
	font-family: "Lucida Console", monospace; font-weight: bold;
	color: #007700; background-color: #dddddd
}
